/* Add info */
#addInfo {
	text-align: center;
	margin-bottom: 10px;
}
/* table */
#beautyTableMain {
	text-align: center;
}
#beautyTable {
	display: inline-block;
	border: 1px dashed #c8c8c8;
	background-color: #fcfcfc;
	padding: 10px 10px 5px 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
#beautyTable .filterBlock {
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 5px;
}
#beautyTable input {
	display: inline-block;
	vertical-align: middle;
}
/* Beauty rubrics */
#beautyRubrics {
	/*white-space: nowrap;*/
	display: inline-block;
	padding: 5px 10px 10px 5px;
}
#beautyRubrics div {
	background-color: #fff;
	display: inline-block;
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	padding: 3px;
	margin: 0 3px 3px 0;
}
#beautyRubrics div.selected {
	background: #c8c8c8 url("../i/smalldel.png") no-repeat right center;
	padding-right: 16px;
}
#beautyRubrics div.selected a {
	color: #fff;
	text-decoration: none;
}
#beautyRubrics div a {
	font-size: 12px;
}